Subject: Ticket Assigned - REF TRANS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 06:27:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF TRANS fatema                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  fatema Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  97337260444            10:10 AM, 12th Jun                   Mohammed                   مرحبا فاطمة،صباح الخير معك محمد يسرني مساعدتك           10:10 AM, 12th Jun                   Mohammed                   يرجى تزويدنا برقم الطلب حتى تتم خدمتك على اكمل وجه           10:10 AM, 12th Jun                     fatema                    hello           10:10 AM, 12th Jun                     fatema                    Please return the canceled product amount to my bank account           10:11 AM, 12th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:11 AM, 12th Jun                     fatema                    7469135452           10:11 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 12th Jun                   Mohammed                    We would like to inform you that we have processed the refund of amount 2.5 BHD in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:13 AM, 12th Jun                     fatema                    But I want to transfer it to my bank account           10:15 AM, 12th Jun                   Mohammed                   This process will take long time and the refund already done to your account in the application           10:16 AM, 12th Jun                   Mohammed                   Are you to still want to transfer it to your bank account?           10:18 AM, 12th Jun                   Mohammed                   Hi Fatema, I'm not getting a response from you. Are we still connected?           10:21 AM, 12th Jun                   Mohammed                   Hi Fatema, I have not received a response from you still, please confirm if we are still connected?           10:23 AM, 12th Jun                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:26 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702748